<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.49134052</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.97535515</MDI>
      <MDI key="STATISTICS_MEAN">19.10995483</MDI>
      <MDI key="STATISTICS_STDDEV">4.52448227</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55536810</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
